<?xml version="1.0" encoding="ISO-8859-1"?>

<style name="Darkness" vbversion="4.2.1" product="vbcms" type="custom">
	<templategroup name="Ungrouped Templates {1}">
		<template name="vbcms_grid_1" templatetype="template" date="1286481896" username="vBulletin" version="4.0.7"><![CDATA[<div id="doc3" class="yui-tvb-r3">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-gf">
					<div class="yui-u first yui-panel">
						<ul class="list_no_decoration widget_list" id="widgetlist_column1">$column[1]</ul>
					</div>
					<div class="yui-u yui-panel">
						<ul class="list_no_decoration widget_list" id="widgetlist_column2">$column[2]</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration widget_list" id="widgetlist_column3">$column[3]</ul>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_10" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3" class="yui-tvb-r3">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-u yui-panel">
					<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_11" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3">
	<div id="bd">
		<div class="yui-g">
			<div class="yui-tvb-l40 first yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
			</div>
			<div class="yui-tvb-r60 yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
			</div>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_12" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3">
	<div id="bd">
		<div class="yui-g">
			<div class="yui-u first yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
			</div>
			<div class="yui-u yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
			</div>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_13" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3">
	<div id="bd">
		<div class="yui-g">
			<div class="yui-tvb-l60 first yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
			</div>
			<div class="yui-tvb-r40 yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
			</div>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_14" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3" class="yui-tvb-r3">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-gf">
					<div class="yui-u first yui-panel">
						<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
					</div>
					<div class="yui-u yui-panel">
						<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration" id="widgetlist_column3">$column[3]</ul>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_15" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3" class="yui-tvb-r4">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-gd">
					<div class="yui-u first yui-panel">
						<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
					</div>
					<div class="yui-u yui-panel">
						<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration" id="widgetlist_column3">$column[3]</ul>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_16" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3" class="yui-tvb-r3">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-gd">
					<div class="yui-u first yui-panel">
						<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
					</div>
					<div class="yui-u yui-panel">
						<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration" id="widgetlist_column3">$column[3]</ul>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_17" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3">
	<div id="bd">
		<div class="yui-g">
			<div class="yui-tvb-l25 first yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
			</div>
			<div class="yui-tvb-l50 first yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
			</div>
			<div class="yui-tvb-l25 first yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column3">$column[3]</ul>
			</div>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_18" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3">
	<div id="bd">
		<div class="yui-g">
			<div class="yui-u yui-panel">
				<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
			</div>
			<div class="yui-g">
				<div class="yui-u first yui-panel">
					<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
				</div>
				<div class="yui-u yui-panel">
					<ul class="list_no_decoration" id="widgetlist_column3">$column[3]</ul>
				</div>
			</div>
		</div>
	</div>
</div>
]]></template>
	</templategroup>
	<templategroup name="Ungrouped Templates {1}">
		<template name="vbcms_grid_19" templatetype="template" date="1281187839" username="" version="4.0.5"><![CDATA[<div id="doc3" class="yui-tvb-l3">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-gc">
					<div class="yui-u first yui-panel">
						<ul class="list_no_decoration" id="widgetlist_column2">$column[2]</ul>
					</div>
					<div class="yui-u yui-panel">
						<ul class="list_no_decoration" id="widgetlist_column3">$column[3]</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration" id="widgetlist_column1">$column[1]</ul>
		</div>
	</div>
</div>]]></template>
		<template name="vbcms_grid_2" templatetype="template" date="1328685485" username="Sean" version="4.1.10"><![CDATA[<div id="doc3" class="yui-tvb-r3">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-u yui-panel">
					<ul class="list_no_decoration widget_list" id="widgetlist_column1">$column[1]</ul>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration widget_list" id="widgetlist_column2">$column[2]</ul>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_3" templatetype="template" date="1286481014" username="" version="4.0.7"><![CDATA[<div id="doc3">
	<div id="bd">
		<div class="yui-g">
			<div class="yui-u first yui-panel">
				<ul class="list_no_decoration widget_list" id="widgetlist_column1">$column[1]</ul>
			</div>
			<div class="yui-u yui-panel">
				<ul class="list_no_decoration widget_list" id="widgetlist_column2">$column[2]</ul>
			</div>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_4" templatetype="template" date="1286481014" username="" version="4.0.7"><![CDATA[<div id="doc3">
	<div id="bd">
		<div class="yui-g">
			<div class="yui-tvb-l60 first yui-panel">
				<ul class="list_no_decoration widget_list" id="widgetlist_column1">$column[1]</ul>
			</div>
			<div class="yui-tvb-r40 yui-panel">
				<ul class="list_no_decoration widget_list" id="widgetlist_column2">$column[2]</ul>
			</div>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_5" templatetype="template" date="1286481014" username="" version="4.0.7"><![CDATA[<div id="doc3" class="yui-tvb-r3">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-gf">
					<div class="yui-u first yui-panel">
						<ul class="list_no_decoration widget_list" id="widgetlist_column1">$column[1]</ul>
					</div>
					<div class="yui-u yui-panel">
						<ul class="list_no_decoration widget_list" id="widgetlist_column2">$column[2]</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration widget_list" id="widgetlist_column3">$column[3]</ul>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_6" templatetype="template" date="1286481014" username="" version="4.0.7"><![CDATA[<div id="doc3" class="yui-tvb-r4">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-gd">
					<div class="yui-u first yui-panel">
						<ul class="list_no_decoration widget_list" id="widgetlist_column1">$column[1]</ul>
					</div>
					<div class="yui-u yui-panel">
						<ul class="list_no_decoration widget_list" id="widgetlist_column2">$column[2]</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration widget_list" id="widgetlist_column3">$column[3]</ul>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_7" templatetype="template" date="1286481014" username="" version="4.0.7"><![CDATA[<div id="doc3" class="yui-tvb-r3">
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
				<div class="yui-gd">
					<div class="yui-u first yui-panel">
						<ul class="list_no_decoration widget_list" id="widgetlist_column1">$column[1]</ul>
					</div>
					<div class="yui-u yui-panel">
						<ul class="list_no_decoration widget_list" id="widgetlist_column2">$column[2]</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="yui-b yui-sidebar">
			<ul class="list_no_decoration widget_list" id="widgetlist_column3">$column[3]</ul>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_8" templatetype="template" date="1286481014" username="" version="4.0.7"><![CDATA[<div id="doc3">
	<div id="bd">
		<div class="yui-g">
			<div class="yui-tvb-l25 first yui-panel">
				<ul class="list_no_decoration widget_list" id="widgetlist_column1">$column[1]</ul>
			</div>
			<div class="yui-tvb-l50 first yui-panel">
				<ul class="list_no_decoration widget_list" id="widgetlist_column2">$column[2]</ul>
			</div>
			<div class="yui-tvb-l25 first yui-panel">
				<ul class="list_no_decoration widget_list" id="widgetlist_column3">$column[3]</ul>
			</div>
		</div>
	</div>
</div>
]]></template>
		<template name="vbcms_grid_9" templatetype="template" date="1286481014" username="" version="4.0.7"><![CDATA[<div id="doc3">
	<div id="bd">
		<div class="yui-g">
			<div class="yui-g">
				<div class="yui-u first yui-panel">
					<ul class="list_no_decoration widget_list" id="widgetlist_column2">$column[2]</ul>
				</div>
				<div class="yui-u yui-panel">
					<ul class="list_no_decoration widget_list" id="widgetlist_column3">$column[3]</ul>
				</div>
			</div>
			<div class="yui-u yui-panel">
				<ul class="list_no_decoration widget_list" id="widgetlist_column1">$column[1]</ul>
			</div>
		</div>
	</div>
</div>
]]></template>
	</templategroup>
	<stylevardfns>
	</stylevardfns>
	<stylevars>
		<stylevar name="vbcms_calendarwidget_monthnav_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjMWExYTFhIjtzOjU6ImltYWdlIjtzOjQ1OiJ1cmwoaW1hZ2VzL2dyYWRpZW50cy9ncmFkaWVudC1ibGFjay1kb3duLnBuZykiO3M6NjoicmVwZWF0IjtzOjg6InJlcGVhdC14IjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="vbcms_calendarwidget_weekdays_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjNTE1MDNFIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="vbcms_calendarwidget_weekdays_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6NDoiIzAwMCI7fQ==" />
		<stylevar name="vbcms_content_separator" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NjoiZG90dGVkIjtzOjU6ImNvbG9yIjtzOjc6IiM1MTUwM0UiO30=" />
		<stylevar name="vbcms_header_borderBottom" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NjoiZG90dGVkIjtzOjU6ImNvbG9yIjtzOjc6IiM1MTUwM0UiO30=" />
		<stylevar name="vbcms_header_borderTop" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjQiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6NzoiIzUxNTAzRSI7fQ==" />
		<stylevar name="vbcms_header_color" value="YToxOntzOjU6ImNvbG9yIjtzOjQ6IiNmZmYiO30=" />
		<stylevar name="vbcms_navwidget_menuitem_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxMToidHJhbnNwYXJlbnQiO3M6NToiaW1hZ2UiO3M6MDoiIjtzOjY6InJlcGVhdCI7czowOiIiO3M6MToieCI7czowOiIiO3M6MToieSI7czowOiIiO30=" />
		<stylevar name="vbcms_navwidget_menuitem_bevel" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTE6InRyYW5zcGFyZW50Ijt9" />
		<stylevar name="vbcms_navwidget_menuitem_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6NzoiIzUxNTAzRSI7fQ==" />
		<stylevar name="vbcms_navwidget_menuitem_color" value="YToxOntzOjU6ImNvbG9yIjtzOjQ6IiNmZmYiO30=" />
		<stylevar name="vbcms_navwidget_menuitem_hover_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjMWExYTFhIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6OToibm8tcmVwZWF0IjtzOjE6IngiO3M6MTk6Int2YjpzdHlsZXZhciByaWdodH0iO3M6MToieSI7czowOiIiO30=" />
		<stylevar name="vbcms_navwidget_menuitem_hover_bevel" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6NDoiIzAwMCI7fQ==" />
		<stylevar name="vbcms_navwidget_menuitem_hover_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6NDoiIzAwMCI7fQ==" />
		<stylevar name="vbcms_navwidget_menuitem_hover_color" value="YToxOntzOjU6ImNvbG9yIjtzOjQ6IiNmZmYiO30=" />
	</stylevars>
</style>
